#Delete as appropriate for your desired connection method.
#Do not forget to enter the correct IP for the V5 database if it is not local/127.0.0.1

#MySQL
database.url=jdbc:mysql://127.0.0.1/sg_nest
database.dialect=org.hibernate.dialect.MySQLDialect
database.driver=com.mysql.jdbc.Driver
database.username=
database.password=

#MSSQL
database.url=jdbc:sqlserver://127.0.0.1:1433;databaseName=sg_nest;instanceName=SQLEXPRESS;
database.dialect=org.hibernate.dialect.SQLServerDialect
database.driver=com.microsoft.sqlserver.jdbc.SQLServerDriver
database.username=
database.password=

